<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./css/reset.css">
	<link rel="stylesheet" href="./css/styles.css">
	<title>Football</title>
</head>

<body>
	<div class="field">
		<img id="field__ball" src="https://ru.js.cx/clipart/ball.svg">
	</div>
	<script src="./js/main.js"></script>
</body>

</html>